View Issue Details

IDProjectCategoryView StatusLast Update
0000125Far Manager 1.7xHistorypublic2007-07-16 16:07
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000125: AltF11 - <deleted entry> - F3/F4/Enter - "File not found"
DescriptionВ Истории просмотра/ редактирования (AltF11) при попытке открыть (Enter) уже несуществующий файл Фаром выдаётся (вполне резонное) сообщение об ошибке: File not found.

Хотелось бы, чтобы при открытии на редактирование поведение было такое: выводится диалоговое окно с сообщением "Файл не найден" и двумя кнопками: "Отменить" и "Открыть" (или "Создать"). По первой окно просто закрывается, по второй - такое поведение, как будто несуществующий файл открывается по ShiftF4 (включая возможный запрос о последующем создании несуществующего пути).
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=3976#3976
.3
TagsNo tags attached.
Build

Activities

vskirdin

2006-04-11 04:53

administrator   bugnote:0000128

Сейчас так и сделано.
Если файла нету и ОНО было в редакторе, то выдается вопрос "Создать?"

Issue History

Date Modified Username Field Change
2006-04-05 12:58 HaRT New Issue
2006-04-11 04:52 vskirdin Status new => assigned
2006-04-11 04:52 vskirdin Assigned To => vskirdin
2006-04-11 04:53 vskirdin Status assigned => resolved
2006-04-11 04:53 vskirdin Fixed in Version => 1.71
2006-04-11 04:53 vskirdin Resolution open => fixed
2006-04-11 04:53 vskirdin Note Added: 0000128
2006-04-11 04:55 vskirdin Category Help/Language => History
2007-07-16 16:07 alexy Status resolved => closed